Subject: problem with mounting / as binary or not
From: [email-masked] (Hubert FAUQUE)

31 Aug 1997 08:27:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
Original-To: [email-masked]
X-Mailer: Forte Agent 1.5/32.451
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id HAA14140
Original-Sender: [email-masked]

I have installed Sergey's cygwin.dll and bash and I am having a
problem:
bash didn't find .bashrc at startup, so as I have seen on a previous
message I have mounted c: as / with text=binary and it works for bash;
but now is the problem: make doesn't find any include files; 
if there is 
  include file
in the Makefile,
it gives the message
  file^M: no such file or directory
it doesn't find the file because it adds a ^M at the end of the name;

Has anybody found a solution?

thanks

Hubert

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".